/* Main Style Sheet for jQuery Calendar */
#calendar_div, .calendar_inline {
	font-family: "Trebuchet MS", serif;
	font-size: 11pt;
	padding: 0;
	margin: 0;
	background: #ddd;
	margin-bottom: 30px;
}
#calendar_div {
	display: none;
	border: 3px groove lightgrey;
	padding: 3px;
	z-index: 10; /*must have*/ 
}
#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar {
	width: 250px;
}
.calendar_inline {
	float: left;
	display: block;
	border: 0;
}
.calendar_dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.calendar_trigger {
	width: 25px;
}
img.calendar_trigger {
	margin: 2px;
	vertical-align: middle;
}
.calendar_prompt {
	float: left;
	width: 250px;
	padding: 2px;
	background: #ddd;
	color: #000;
}
* html .calendar_prompt {
	width: 250px;
}
.calendar_control, .calendar_links, .calendar_header, .calendar {
	clear: both;
	float: left;
	color: #fff;
}
.calendar_control, .calendar_links {
	background: #a0b4de;
}
.calendar_control, .calendar_links {
	font-size: 85%;
}
.calendar_links label { /* disabled links */
	padding: 2px 5px;
	color: #888;
}
.calendar_clear, .calendar_prev {
	float: left;
}
.calendar_current {
	float: left;
	width: 35%;
	text-align: center;
}
.calendar_close, .calendar_next {
	float: right;
}
.calendar_header {
	background: rgb(210,223,237); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210,223,237,1) 0%, rgba(200,215,235,1) 26%, rgba(190,208,234,1) 51%, rgba(166,192,227,1) 51%, rgba(175,199,232,1) 62%, rgba(186,208,239,1) 75%, rgba(153,181,219,1) 88%, rgba(121,155,200,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,223,237,1)), color-stop(26%,rgba(200,215,235,1)), color-stop(51%,rgba(190,208,234,1)), color-stop(51%,rgba(166,192,227,1)), color-stop(62%,rgba(175,199,232,1)), color-stop(75%,rgba(186,208,239,1)), color-stop(88%,rgba(153,181,219,1)), color-stop(100%,rgba(121,155,200,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(210,223,237,1) 0%,rgba(200,215,235,1) 26%,rgba(190,208,234,1) 51%,rgba(166,192,227,1) 51%,rgba(175,199,232,1) 62%,rgba(186,208,239,1) 75%,rgba(153,181,219,1) 88%,rgba(121,155,200,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(210,223,237,1) 0%,rgba(200,215,235,1) 26%,rgba(190,208,234,1) 51%,rgba(166,192,227,1) 51%,rgba(175,199,232,1) 62%,rgba(186,208,239,1) 75%,rgba(153,181,219,1) 88%,rgba(121,155,200,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(210,223,237,1) 0%,rgba(200,215,235,1) 26%,rgba(190,208,234,1) 51%,rgba(166,192,227,1) 51%,rgba(175,199,232,1) 62%,rgba(186,208,239,1) 75%,rgba(153,181,219,1) 88%,rgba(121,155,200,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(210,223,237,1) 0%,rgba(200,215,235,1) 26%,rgba(190,208,234,1) 51%,rgba(166,192,227,1) 51%,rgba(175,199,232,1) 62%,rgba(186,208,239,1) 75%,rgba(153,181,219,1) 88%,rgba(121,155,200,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2dfed', endColorstr='#799bc8',GradientType=0 ); /* IE6-9 */
	text-align: center;
}
.calendar_header select {
	background: transparent;
	color: #000;
	border: 0px;
	height: 25px
}
.calendar {
	background: #ccc;
	text-align: center;
	font-size: 100%;
}
.calendar a {
	display: block;
	width: 100%;
}
.calendar .calendar_titleRow {
	background: #aaa;
}
.calendar .calendar_daysRow {
	background: #eee;
	color: #666;
}
.calendar .calendar_daysCell {
	color: #000;
	border: 1px solid #ddd;
}
#calendar .calendar_daysCell a{
	display: block;
}
.calendar .calendar_weekEndCell {
	background: #ddd;
}
.calendar .calendar_daysCellOver {
	background: #fff;
	border: 1px solid #777;
}
.calendar .calendar_unselectable {
	color: #888;
}
.calendar_today {
	background: #f7e09b !important;
}
.calendar_currentDay {
	background: #f8bad8 !important;
}

/* ________ CALENDAR LINKS _______

** Reset link properties and then override them with !important */
#calendar_div a, .calendar_inline a {
	cursor: pointer;
	margin: 0px;
	padding: 4px 0px;
	background: none;
	color: #000;
}
.calendar_inline .calendar_links a {
	padding: 0 5px !important;
}
.calendar_control a, .calendar_links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.calendar_titleRow a {
	color: #ddd !important;
	text-align: center;
}
.calendar_control a:hover, .calendar_links a:hover, .calendar_titleRow a:hover {
	background: #fcedd6 !important;
	color: orange !important;
}

/* ___________ IE6 IFRAME FIX ________ */

.calendar_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 193px; /*must have to match width and borders*/
    height: 200px; /*must have to match maximum height*/ 
}